# High Contrast Theme

Accessibility-focused theme with maximum contrast for better readability.

## Colors

- **Primary**: `#0066ff` (Bright Blue)
- **Secondary**: `#ff00ff` (Magenta)
- **Background**: `#000000` (Black)
- **Surface**: `#1a1a1a` (Dark Gray)
- **Text**: `#ffffff` (White)
- **Accent**: `#00ffff` (Cyan)
- **Success**: `#00ff00` (Bright Green)
- **Warning**: `#ffff00` (Bright Yellow)
- **Error**: `#ff0000` (Bright Red)
- **Info**: `#0066ff` (Bright Blue)

## Usage

```bash
augx link themes/high-contrast
```

## Accessibility

This theme is designed for maximum contrast to improve readability for users with visual impairments.

